kind: RoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: sa-admin-argocdctl-appprojects-rb
  namespace: openshift-gitops
  labels:
    app.kubernetes.io/name: "sa-admin-argocdctl-appprojects-rolebinding"
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: appprojects.argoproj.io-v1alpha1-admin
subjects:
  - kind: ServiceAccount
    name: openshift-gitops-argocd-application-controller
    namespace: openshift-gitops